Package org.jboss.classfilewriter

## Class DuplicateMemberException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.jboss.classfilewriter.DuplicateMemberException

All Implemented Interfaces:
  `Serializable`

    public class DuplicateMemberException
    extends RuntimeException

Exception thrown if the same field or method is added twice

Author:
  Stuart Douglas
See Also:
  Serialized Form

### Constructor Summary

Constructors
`DuplicateMemberException​(String message)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Constructor Detail

#### DuplicateMemberException

    public DuplicateMemberException​(String message)